| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
Public Member Functions | Properties | List of all members
ComboBoxControl Class Reference

The ComboBoxControl class provides a combobox widget with a text label. More...

Inheritance diagram for ComboBoxControl:

## Public Member Functions
| ComboBoxControl (String title)
| Constructs a combobox widget with the given title.

## Properties
ComboBoxItemCollection | items
| Provides access to the items displayed in the combobox widget.
ComboBoxItem | selectedItem
| Gets the ComboBoxItem that is currently selected in the combobox widget.
Number | selectedItemIndex
| Gets the zero-based index of the item that is currently selected in the combobox widget.
String | title
| Gets or sets the title of the combobox widget.

## Detailed Description

The ComboBoxControl class provides a combobox widget with a text label.

Examples:
  Dialog.admjs.